uuid: ae9489f6-91ac-4148-9a22-891c757cafae
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_note
    - node.type.asset
  module:
    - text
id: node.asset.field_note
field_name: field_note
entity_type: node
bundle: asset
label: Note
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
